body {
    background: #0048e5;
  }

  .container {
    height: 100vh;
  }
  
  .btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
  }

  .img-logo {
    display: flex;
    justify-content: center;
    
  }

  